Subject: Re: CCL:Request for ASA parameters

From: Rick Venable <rvenable[at]pollux.cber.nih.gov>
Date: Mon, 14 Mar 2005 13:17:06 -0500

On Mon, 14 Mar 2005, Guosheng Wu wrote:
> I wonder if anyone could please help me with typical ASA (accessible
> surface area) parameters, for most protein and ligand atomic types.
>
> At my hand, I only have a paper by A. L. Lomize et al(Protein Science,
> 2002, 11, 1984).  They provided some ASA parameters for C/S/N/O atoms:
> 19 cal/(mole A^2) for aliphatic C, 7 for aromatic C, -1 for S, -21 for
> N, and -66 for O.
>
> I guess there must be many other kinds of data, and for more atomic
> types(such as metal and halogens).  Any information such as numerical
> data or literature (recent will be better) will be very appreaciated.

	These types of ASA scale factors are sometimes referred to as
atomic solvation parameters (ASP); David Eisenberg has done some work in
this area, and a quick search on PubMed* turned up these 5 papers:

	* http://www.ncbi.nlm.nih.gov/PubMed

Mallick P, Weiss R, Eisenberg D.
The directional atomic solvation energy: an atom-based
potential for the assignment of protein sequences to known folds.
Proc Natl Acad Sci U S A. 2002 Dec 10;99(25):16041-6.

Das B, Meirovitch H.
Optimization of solvation models for predicting the
structure of surface loops in proteins.
Proteins. 2001 May 15;43(3):303-14.

Wimley WC, Creamer TP, White SH.
Solvation energies of amino acid side chains and
backbone in a family of host-guest pentapeptides.
Biochemistry. 1996 Apr 23;35(16):5109-24.

Wesson L, Eisenberg D.
Atomic solvation parameters applied to molecular
dynamics of proteins in solution.
Protein Sci. 1992 Feb;1(2):227-35.

Yamashita MM, Wesson L, Eisenman G, Eisenberg D.
Where metal ions bind in proteins.
Proc Natl Acad Sci U S A. 1990 Aug;87(15):5648-52.

=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=
Rick Venable           29/500
FDA/CBER/OVRR Biophysics Lab
1401 Rockville Pike    HFM-419
Rockville, MD  20852-1448  U.S.A.
(301) 496-1905   Rick_Venable[at]nih.gov
ALT email:  rvenable[at]speakeasy.org
-------------------------------------
"Don't blame me, I voted for Kang."
                         Homer
=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=